*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: sans-serif;
    text-transform: capitalize;
  }
  #header{
    background-image: url('images/background.png');
    background-position: center;
    background-size: cover;
    height: 100vh;
  }
  .logo{
    margin:0 70px;
  }
  .logo img{
    margin-top:20px;
    width:90px;
  }
  .header-text{
    width:30%;
    margin:70px;
  }
  .header-text h1{
    font-size: 34px;
  }
  .square{
    height: 12px;
    width:12px;
    display: inline-block;
    background-color: #f67c92;
    margin: 15px 0px;
  }
  .button{
    padding: 18px;
    margin-top: 15px;
    background: transparent;
    border: 2px solid #f67c92;
    font-weight: bold;
    cursor: pointer;
  }
  .button:hover{
    background-color: #f67c92;
    transition: 0.5s;
    color: #fff;
  
  }
  p{
    font-size: 15px;
    line-height: 18px;
    color: #777;
  }
  .lines{
    margin: 20px 0px 0px;
  }
  .line-1{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-color: #f67c92;
  }
  .line-2{
    width: 55px;
    height: 1px;
    display: inline-block;
    background-color: #f67c92
  }
  .line-3{
    width: 70px;
    height: 1px;
    display: inline-block;
    background-color: #f67c92;
  }
  #sideNav{
    position: fixed;
    right: -250px;
    top: 0;
    width: 250px;
    height: 100vh;
    background-color: #f67c92;
    z-index: 2;
    transition: 0.6s;
  }
  nav ul li{
    list-style: none;
    margin: 60px 20px;
  }
  nav ul li a:after{
    content: '';
    width: 0;
    display: block;
    height: 2px;
    background-color: rgb(255, 0, 0);
    transition: 0.7s;
  }
  nav ul li a:hover:after{
    width: 40%;
  }
  nav ul li a{
    text-decoration: none;
    color: #fff;
  }
  #menuBtn{
    width: 50px;
    position: fixed;
    z-index: 2;
    right: 50px;
    top: 24px;
    cursor: pointer;
  }

  #about-us, #offers{
      display: flex;
      justify-content: space-between;
      padding: 100px 0;
  }
  .about-img{
      width: 50vw;
  }
  .about-img img{
      width: 50vw;
  }
  .text-container{
      text-align: right;
      margin: 70px;
  }
  #features{
      display: flex;
      justify-content: space-around;
      padding: 100px 0;
  }
  .featured-img{
      text-align: center;
      width: 250px;
  }
  #courses{
      padding: 100px 0;
      height: 100vh;
  }
  .course-container{
      display: flex;
      justify-content: space-between;
  }

  #contact{
      display: flex;
      justify-content: space-between;
      padding: 100px 0;
  }
  .form-container{
      width: 400px;
      margin: auto;
      padding: 20px;
  }
  #contact h3{
    font-weight: 900;
    font-family: sans-serif;
    text-transform: uppercase;
  }

input{
    width: 100%;
    margin-top: 10px;
    border: 1px solid #f67c92;
    padding: 10px;

  }
  textarea{
    width: 100%;
    border: 1px solid #f67c92;
    margin: 10px 0;

  }
  .formbtn{
      border: 1px solid #f67c92;
      background: #f67c92;
      padding: 10px;
      width: 45%;
      float: left;
      cursor: pointer;
      font-weight: 600;
      color:#fff;
  }
  
  .formbtn2{
    border: 1px solid #f67c92;
    background: #f67c92;
    padding: 10px;
    width: 45%;
    float: right;
    cursor: pointer;
    font-weight: 600;
    color: #fff;
  }
  .formbtn:hover{
    background: transparent;
    transition: 0.5s;
    color: #000;
  }
  .formbtn2:hover{
    background: transparent;
    transition: 0.5s;
    color: #000;
  }
  #footer{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-top: 100px;
    padding-top: 50px;
    border-top: 1px solid #f67c92;
  }
  #footer .logo{
    width: 350px;
  }
  .newsletter{
    width: 400px;
    padding: 20px 10px;
  }
  .newsletter button{
    width: 100%;
    padding: 10px 15px;
    background: #f67c92;
    color: #fff;
    border-radius: 5rem;
  }
  .footer-links{
    margin-left: 20px;
    width: 400px;
    padding: 20px;
  }
  .footer-links h3{
    margin-bottom: 10px;
  }
  .footer-links a{
    display: block;
    color: #f67c92;
    padding: 3px;
    text-decoration: none;
    text-transform: lowercase;
  }

  #footer .logo .icon{
    width: 20px;
    margin: 10px 5px;
  }
  
  @media (max-width:900px) {
        #header{
            background-image: none;
        } 
        .logo{
            margin: 0 40px;
        }
        .logo img{
            width: 75px;
            margin-top: 10PX;
        }
        .header-text{
            width: 100%;
            margin: 0 auto;
            padding: 80px 0 0 30px;
        }
        .header-text h1{
            font-size: 24px;
        }
        #menuBtn{
            width: 40px;
        }
        #about-us{
            flex-direction: column;
            padding: 50px 0;
        }
        .about-img{
            width: 100%;
        }
        .about-img img{
            width: 100vw;
        }
        .text-container{
            margin: 0;
            text-align: left;
            padding: 80px 10px 0 30px;
            height: auto;
        }
        #features{
            flex-direction: column;
            text-align: center;
            padding: 50px 0;
        }
        .featured-img{
            margin: 20px auto;
        }
        #courses{
            padding: 30px 0;
        }
        .course-container{
            flex-direction: column;
        }
        .course-container .header-text{
            padding-bottom: 80px;
        }
        #offers{
            flex-direction: column-reverse;
            padding-top: 200px;
        }
        #contact{
            flex-direction: column;
        }
        .form-container{
            margin-bottom: 50px;
        }
        #footer{
          flex-direction: column-reverse;
          padding-bottom: 120px;
          text-align: center;
        }
        .footer-links{
          margin: 0;
        }
        #footer .logo .icon{
          margin: 2px;
        }
        .newsletter{
          width: 350px;
        }
        #footer .logo{
          margin-left: 10px;
        }
  }